<?php   
class toAction extends FirstendAction {
	public function _initialize() {
        parent::_initialize();        
		
    }
	
    public function index(){ 
	    $link = I('link');
		$jump = urldecode($link);
		header('Content-Type:text/plain; charset=utf-8');
		header("Location:" .$jump);		
		exit();	
	}
	
	
	
}